Bug 61419 - SSLProxyPassEnv not supported
SSLProxyPassEnv not supported
Product: Stronghold for Red Hat Linux
Classification: Retired
Component: stronghold-mod_ssl (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Joe Orton
Stronghold Engineering List
Depends On:
  Show dependency treegraph
Reported: 2002-03-19 08:53 EST by Need Real Name
Modified: 2007-04-18 12:41 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-03-19 08:53:31 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-03-19 08:53:27 EST
Description of Problem:
Syntax error for httpd.conf when SSLProxyPassEnv is specified in httpd.conf 
and "service httpd start" is executed.

Version-Release number of selected component (if applicable):

How Reproducible:
Easily reproduced.

Steps to Reproduce:
1. Edit httpd.conf to add in SSLProxyPassEnv directive.
2. Save httpd.conf file.
3. service httpd start (if httpd is not running before)

Actual Results:
Syntax Error on line xx of httpd.conf. Invalid command 'SSLProxyPassEnv' ..

Expected Results:
Server starts

Additional Information:
Comment 1 Need Real Name 2002-03-20 10:28:26 EST
SSLProxyPassEnv is supported, it just needs to be specified after the 
LoadModule libssl.so directive in the httpd.conf file.

Note You need to log in before you can comment on or make changes to this bug.